    .mark{
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        background: rgba(255, 255, 255, 0.5);
        height: 50%;
        z-index: 999;
        display: none;
		opacity:1.0;
        justify-content: center;
        align-items: center;
    }
    .markContent{
        background: #c5e5fe;
        width: 400px;
        height: 345px;
        margin: auto;
        position: relative;
        padding-top: 1px;
        border-radius: 10px;		
    }
    .closeBtn{
        position: absolute;
        right: 10px;
        top:0;
        color: white;
        font-size:0.9rem
        cursor: pointer;
    }
    .operateBox{
        padding: 5px 70px;
		 font-size:0.9rem
        text-align: center
    }	